/* $Id: style.css,v 1.38.2.4 2009/09/14 13:10:47 goba Exp $ */

/**
 * Garland, for Drupal 6.x
 * Stefan Nagtegaal, iStyledThis [dot] nl
 * Steven Wittens, acko [dot] net`
 *
 * If you use a customized color scheme, you must regenerate it after
 * modifying this file.
 */

/**
 * Generic elements
 */
body {
  margin: 0;
  padding: 0;
  background: #edf5fa;
  font: 12px/170% Verdana, sans-serif;
  color: #494949;
}

input {
  font: 12px/100% Verdana, sans-serif;
  color: #494949;
}

textarea, select {
  font: 12px/160% Verdana, sans-serif;
  color: #494949;
}

h1, h2, h3, h4, h5, h6 {
  margin: 0;
  padding: 0;
  font-weight: normal;
  font-family: Helvetica, Arial, sans-serif;
}

h1 {
  font-size: 170%;
}


h3 {
  font-size: 140%;
}

h4 {
  font-size: 130%;
}

h5 {
  font-size: 120%;
}

h6 {
  font-size: 110%;
}

ul, quote, code, fieldset {
  margin: .5em 0;
}

p {
  margin: 0.6em 0 1.2em;
  padding: 0;
}

a:link, a:visited {

}

a:hover {
  color: #0062A0;
  text-decoration: underline;
}

a:active, a.active {
  color: #5895be;
}

hr {
  margin: 0;
  padding: 0;
  border: none;
  height: 1px;
  background: #5294c1;
}

ul {
  margin: 0 0 0 0;
  padding: 0;
}

ol {
  margin: 0.75em 0 1.25em;
  padding: 0;
}

ol li, ul li {
  margin: 0.4em 0 0.4em .5em; /* LTR */
}

ul.menu, .item-list ul {
  margin: 5px 0 0 -20px; /* LTR */
  padding: 0;
}

ul.menu ul, .item-list ul ul {
  margin-left: 0em; /* LTR */
}

ol li, ul li, ul.menu li, .item-list ul li, li.leaf {
 /** margin: 0.15em 0 0.15em .5em; /* LTR */
}

ul li, ul.menu li, .item-list ul li, li.leaf {
  /**padding: 0 0 .2em 1.5em; **/
  list-style-type: none;
  list-style-image: none;

}

ol li {
  padding: 0 0 .3em;
  margin-left: 2em; /* LTR */
}

ul li.expanded {
  background: transparent url(images/menu-expanded.gif) no-repeat 1px .35em; /* LTR */
}

ul li.collapsed {
  background: transparent url(images/menu-collapsed.gif) no-repeat 0px .35em; /* LTR */
}

ul li.leaf a, ul li.expanded a, ul li.collapsed a {
  display: block;
}

ul.inline li {
  background: none;
  margin: 0;
  padding: 0 1em 0 0; /* LTR */
}

ol.task-list {
  margin-left: 0; /* LTR */
  list-style-type: none;
  list-style-image: none;
}
ol.task-list li {
  padding: 0.5em 1em 0.5em 2em; /* LTR */
}
ol.task-list li.active {
  background: transparent url(images/task-list.png) no-repeat 3px 50%; /* LTR */
}
ol.task-list li.done {
  color: #393;
  background: transparent url(../../misc/watchdog-ok.png) no-repeat 0px 50%; /* LTR */
}
ol.task-list li.active {
  margin-right: 1em; /* LTR */
}

fieldset ul.clear-block li {
  margin: 0;
  padding: 0;
  background-image: none;
}

dl {
  margin: 0.5em 0 1em 1.5em; /* LTR */
}

dl dt {
}

dl dd {
  margin: 0 0 .5em 1.5em; /* LTR */
}

img, a img {
  border: none;
}

table {
  margin: 0 0;
  width: 100%;
}

thead th {
  border-bottom: 2px solid #d3e7f4;
  color: #494949;
  font-weight: bold;
}

th a:link, th a:visited {
  color: #6f9dbd;
}

td, th {
  padding: 0;
}

tr.even, tr.odd, tbody th {
  border: solid #d3e7f4;
  border-width: 1px 0;
}

tr.odd, tr.info {
  background-color: #edf5fa;
}

tr.even {
  background-color: #fff;
}

tr.drag {
  background-color: #fffff0;
}

tr.drag-previous {
  background-color: #ffd;
}

tr.odd td.active {
  background-color: #ddecf5;
}

tr.even td.active {
  background-color: #e6f1f7;
}

td.region, td.module, td.container, td.category {
  border-top: 1.5em solid #fff;
  border-bottom: 1px solid #b4d7f0;
  background-color: #d4e7f3;
  color: #455067;
  font-weight: bold;
}

tr:first-child td.region, tr:first-child td.module, tr:first-child td.container, tr:first-child td.category {
  border-top-width: 0;
}

span.form-required {
  color: #ffae00;
}

span.submitted, .description {
  font-size: 0.92em;
  color: #898989;
}

.description {
  line-height: 150%;
  margin-bottom: 0.75em;
  color: #898989;
}

.messages, .preview {
  margin: .75em 0 .75em;
  padding: .5em 1em;
}

.messages ul {
  margin: 0;
}

.form-checkboxes, .form-radios, .form-checkboxes .form-item, .form-radios .form-item {
  margin: 0.25em 0;
}

#center form {
  margin-bottom: 2em;
}

.form-button, .form-submit {
  margin: 2em 0.5em 1em 0; /* LTR */
}

#dblog-form-overview .form-submit,
.confirmation .form-submit,
.search-form .form-submit,
.poll .form-submit,
fieldset .form-button, fieldset .form-submit,
.sidebar .form-button, .sidebar .form-submit,
table .form-button, table .form-submit {
  margin: 0;
}

.box {
  margin-bottom: 2.5em;
}




/**
 * CSS support
 */

/*******************************************************************
 * Color Module: Don't touch                                       *
 *******************************************************************/

/**
 * Generic elements.
 */
.messages {
  background-color: #fff;
  border: 1px solid #b8d3e5;
}

.preview {
  background-color: #fcfce8;
  border: 1px solid #e5e58f;
}

div.status {
  color: #33a333;
  border-color: #c7f2c8;
}

div.error, tr.error {
  color: #a30000;
  background-color: #FFCCCC;
}

.form-item input.error, .form-item textarea.error {
  border: 1px solid #c52020;
  color: #363636;
}

/**
 * dblog.module
 */
tr.dblog-user {
  background-color: #fcf9e5;
}

tr.dblog-user td.active {
  background-color: #fbf5cf;
}

tr.dblog-content {
  background-color: #fefefe;
}

tr.dblog-content td.active {
  background-color: #f5f5f5;
}

tr.dblog-warning {
  background-color: #fdf5e6;
}

tr.dblog-warning td.active {
  background-color: #fdf2de;
}

tr.dblog-error {
  background-color: #fbe4e4;
}

tr.dblog-error td.active {
  background-color: #fbdbdb;
}
tr.dblog-page-not-found, tr.dblog-access-denied {
  background: #d7ffd7;
}
tr.dblog-page-not-found td.active, tr.dblog-access-denied td.active {
  background: #c7eec7;
}

/**
 * Status report colors.
 */
table.system-status-report tr.error, table.system-status-report tr.error th {
  background-color: #fcc;
  border-color: #ebb;
  color: #200;
}
table.system-status-report tr.warning, table.system-status-report tr.warning th {
  background-color: #ffd;
  border-color: #eeb;
}
table.system-status-report tr.ok, table.system-status-report tr.ok th {
  background-color: #dfd;
  border-color: #beb;
}

/**
 *  Layout
 */
 
 .clearer { clear: both; }
 
table, table * {
border: 0px;
margin: 0px;
padding: 0px;
}
tbody {
border: 0px;
}
 body {
font-family: Arial, sans-serif;
margin: 0;
padding: 0;
background: #cefe86 url('./images/background.jpg');
}

a:focus {
outline-style:none;
}

img {
border: 0px;
}
p {
font-family: Arial, sans-serif;
font-size: 11pt;
font-weight: 700;
}
#header {
width: 100%;
min-width: 1150px;
height: 224px;
background: url('./images/head_back.jpg') repeat-x;
float: left;
margin: 0 0 10px 0;
}
.container {
width: 1150px;
margin: 0 auto;
padding: 0;
}

#header_left {
width: 233px;
float: left;
margin: 26px 0 0 0px;
}

#header_center {
width: 800px;
float: left;
margin: 0 0 0 -25px;
}
#cen_top {
height: 89px;
}
img#mor_1 {
position: relative;
margin: 0 0 0 50px;
float: left;
}
img#mor_2 {
position: relative;
margin: 0 120px 0 -20px;
float: right;
z-index:1;
}
img#zaek {
position: relative;
margin: 0 0 0 90px;
float: left;
z-index:2;
}

img#prod_for {
margin: 5px 0 0 250px;
}
#header_right {
width: 246px;
margin: 40px 10px 0 -150px;
float: right;
}

#old_search-theme-form { padding: 0 0 20px 0; width: 210px; height: 26px; background: url('./images/search_form.jpg') no-repeat; float: right; margin: 45px 0 0 0; }

#search-theme-form{
    padding:0 0 20px 0;
    width: 250px;
    height: 32px;
    float:right;
    margin:45px 0 0 0;
    
    }

#search-theme-form * { margin: 0; padding: 0; }
#search-theme-form div { display: inline; }
#search-theme-form label { display: none; }
#ssssearch-theme-form input.form-text { width: 160px; border: 0px; background: none; margin: 4px 10px 0 5px; color: #6ca01b; float: left; padding: 2px 0 0 0; }

#search-theme-form input.form-text{
    width: 200px;
    border:0px;
    color:#588A0D;
    float:left;
    padding: 3px;
    font: 18px/100% Calibri !important;
    valign: middle;
    border:1px solid #FE9900;
    border-radius:4px;
     }

#search-theme-form input.form-submit { position:relative; top:5px;left:3px;display: inline; width: 28px; height: 26px; border: 0; padding: 0px 0; background: url(./images/search2.png) no-repeat left top; cursor: pointer; }

#menu_top ul {
margin: 7px 0 0 0px;
}
#menu_top li {
width: 186px;
display: inline;
text-decoration: none;
text-align: center;
float: left;
background: none;
}
#menu_top a {
height: 37px;
display: block;
text-decoration: none;
background: url('./images/menu_top.jpg') no-repeat;
padding: 10px 0 0 0;
font-family: Arial, sans-serif;
font-size: 11pt;
font-weight: 700;
color: #035900;
}
#menu_top a:hover {
background: url('./images/menu_top_hover.jpg') no-repeat;
}
#menu_top a.active {
background: url('./images/menu_top_active.jpg') no-repeat;
}

#content {
width: 100%;
min-width: 1150px;
margin: 0px 0 40px 0;
float: left;
}

#menu_left {
width: 207px;
float: left;
}
#menu_left ul {
list-style-type: none;
margin: 10px 0 0 0px; 
}
#menu_left li {
line-height: 14px;
margin: 0 0 0 0;
background: none;
}
#menu_left a {
display: block;
font-size: 12px;
font-weight: 700;
min-height: 18px;
padding: 4px 15px 4px 10px;
text-decoration: none;
color: #476b14;
}
#menu_left a#cm-1,
#menu_left a#cm-2 { color: #c51c1c; }

#menu_left li:hover  {
color: #476b11;
background: url('./images/hover_li.jpg') left top no-repeat;
text-decoration: underline;
}
#menu_left li a:hover {
background: url('./images/hover_a.jpg') left bottom no-repeat;
}
/* 
#menu_left li.active-trail {
background: url('./images/active_li.jpg') no-repeat;
color: #fff;
text-decoration: none;
}*/


/*
#menu_left ul li.expanded  {
  background: transparent url(images/menu-expanded.gif) no-repeat 1px .35em !important; 
}*/
#menu_left ul li.expanded  a.active{
  background:none !important;
}
#menu_left ul li.expanded.active-trail a.active{
background: url('./images/active_a.jpg') left bottom no-repeat !important;
} 
/**/
#menu_left ul li.expanded ul {
margin-left:12px !important;
margin-top:0 !important;
}
#menu_left ul li.active-trail ul li a.active{
margin-right:-30px;

}
#menu_left ul li.active-trail ul li.active-trail a.active span{
margin-right:-30px;

}
/**/


#menu_left li.active-trail a.active span{
background: url('./images/active_li.jpg') no-repeat;
display:block;
color: #fff;
text-decoration: none;

margin-left: -10px;
margin-top: -6px;
margin-right: -10px; 
padding-left: 10px;
padding-top: 6px;
}


#menu_left li.active-trail a.active {
background: url('./images/active_a.jpg') left bottom no-repeat;
color: #fff;
text-decoration: none;

}
img.line {
float: left;
}
#content_center {
width: 710px;
float: left;
padding: 0 10px 0 10px;
}
.breadcrumb {
width: 720px;
margin: 0 0 10px 0;
padding-bottom: 0;
color: #5a851e;
}

.breadcrumb a {
font-family: Arial, sans-serif;
font-size: 10pt;
color: #5a851e;
text-decoration: underline;
}
.breadcrumb a:hover {
font-family: Arial, sans-serif;
font-size: 10pt;
color: #5a851e;
text-decoration: none;
}

#content_center p {
margin: 10px 0px 0 0;
color: #2c2c2c;
font-weight: 100;
}
#content_center p.qwe, p.qwe_1 {
font-family: Arial, sans-serif;
font-size: 10pt;
color: #5a851e;
float: left;
}
#content_center p.qwe a, p.qwe_1 a {
font-family: Arial, sans-serif;
font-size: 10pt;
color: #5a851e;
}
#content_center h2,
#content_center h1{
font-family: Arial, sans-serif;
font-size: 14pt;
color: #4b4b4b;
font-weight: 700;
font-style: italic;
margin: 0 0 0 0;
}
#content_center p.qwe a:active, p.qwe_1 a:hover {
font-family: Arial, sans-serif;
font-size: 10pt;
color: #5a851e;
font-weight: 700;
text-decoration: none;
}
#content_right {
width: 152px;
float: right;
}
.shop {
width: 152px;
float: right;
margin: 10px 0 0 0;
}
.shop a {
color: #476b14;
text-decoration: none;
}
table.views-view-grid .shop div.views-field-field-photo-fid {
width: 152px;
height: 152px;
background: white url('./images/back_prew.jpg') no-repeat;
float: right;
text-align: center;
}
table.views-view-grid .shop .views-field-field-photo-fid img {
margin: 22px 0 0 0;
}
table.views-view-grid .shop div.views-field-title {
position: relative;
background: #fff;
width: 152px;
font-family: Arial, sans-serif;
font-size: 8pt;
text-align: right;
color: #476b14;
font-weight: 700;
margin: -20px 0px 0 5px;
margin-bottom:5px;
margin-left:0px;
float:right;
}
table.views-view-grid .shop .back_c {
height: 30px;
background: url('./images/c_left.jpg') top left no-repeat;
float: right;
line-height: 30px;
}
table.views-view-grid .shop .views-field-field-cost-value {
height: 30px;
background: url('./images/c_right.jpg') top right no-repeat;
float: right;
line-height: 30px;
}
table.views-view-grid .shop div.views-field-field-cost-value span.field-content {
font-family: Arial, sans-serif;
font-size: 18pt;
color: #fff;
font-weight: 100;
margin: 10px 0 0 2px;
}
table.views-view-grid .shop  div.views-field-field-cost-value span.field-content span {
font-family: Arial, sans-serif;
font-size: 12pt;
color: #fff;
font-weight: 700;
margin: 0 5px 0 0;
}


#footer {
width: 100%;
min-width: 1150px;
background: url('./images/f.jpg') repeat-x;
float: left;
}
#footer img {
float: left;
position: relative;
}
#footer img#mor_3 {
position: absolute;
}
#copir {
width: 180px;
height: 82px;
float: left;

}
#copir p {
font-family: Arial, sans-serif;
font-size: 9pt;
color: #cefe85;
font-weight: 100;
margin: 30px -20px 0 10px;
}
#perfom {
width: 200px;
float: right;
text-align: right;
margin: 20px 0px 0 -50px;
}
#perfom p {
font-family: Arial, sans-serif;
font-size: 9pt;
color: #cefe85;
font-weight: 100;
margin: 0px 0 0 0;
}
#perfom img {
margin: 0 0 0 0;
float: right;
}
#foot_cent_left {
width: 48px;
height: 82px;
background: url('./images/foot_cent_left.jpg') no-repeat;
float: left;
}
#foot_cent_back {
width: 680px;
height: 85px;
background: url('./images/foot_cent_back.jpg') repeat-x;
float: left;
vertical-align:bottom;    
}
#foot_cent_right {
width: 70px;
height: 82px;
background: url('./images/foot_cent_right.jpg') repeat-x;
float: left;
}
#perform a,
#perform a:visited,
#footer a
{

color:#CEFE85!important;
text-decoration:none;
}
#perfom a:hover,
#footer a:hover
{
    text-decoration:underline;
}
#foot_cent_back img {
margin: 0px 0 0 250px;
}
#foot_cent_top
{
    height:29px;
    padding:3px;
    padding-top:10px;
    clear:none;
}
#foot_cent_top a{text-decoration:none!important;color:#027AC6;}
#copir img {
float: left;
}
/****************************************************/
#content .item-list .pager {
text-align: right;
margin: 0px 0 10px 0;
z-index: 1;
}
#content .view-content {
z-index: 2;
}
.item-list .pager a {
color: #5A851E;
text-decoration: underline;
}
.item-list .pager a:hover {
text-decoration: none;
}
.item-list .pager .pager-current {
color: #5A851E;
font-size: 16px;
}
.cat {
width: 229px;
background: #c2f179;
float: left;
text-align: center;
margin: 10px 0 0 0;
background: #c2f179 url('./images/cat_bot.jpg') left bottom no-repeat;
padding: 0 0 9px 0;
}

.cat .prew {
width: 152px;
margin: 0 auto;
}
.cat .prew .views-field-field-photo-fid {
width: 152px;
height: 152px;
float: none;
margin: 0 auto;
background: url('./images/back_prew.jpg') top no-repeat;
}
.cat .prew .views-field-field-photo-fid img {
margin: 22px 0 0 0;
}
.cat_top {
width: 229px;
height: 9px;
background: #c2f179 url('./images/cat_top.jpg') no-repeat;
float: left;
}
table.views-view-grid .cat .views-field-title {
width: 140px;
min-height: 33px;
margin: 0 auto;
text-align: left;
padding: 0 5px 0 5px;
line-height: 10px;
}
table.views-view-grid .cat .views-field-title a {
font-family: Arial, sans-serif;
font-size: 8pt;
color: #fff;
font-weight: 700;
line-height: 17px;
text-decoration: none;
}

table.views-view-grid .cat .back_catalog {
min-height: 48px;
background: #73bc0a url('./images/cat_cost.jpg') top left repeat-x;
}

table.views-view-grid .cat div.views-field-field-cost-value  {
width: 144px;
min-height: 20px;
margin: 0 auto;
text-align: left;
padding: 0 5px 3px 5px;
}

table.views-view-grid .cat div.views-field-field-cost-value span.field-content {
font-family: Arial, sans-serif;
font-size: 18pt;
color: #fff;
font-weight: 700;
float: left;
}
table.views-view-grid .cat  div.views-field-field-cost-value span.field-content span {
font-family: Arial, sans-serif;
font-size: 12pt;
color: #fff;
font-weight: 100;
margin: 0 5px 0 0;
}

.cat_cost span.cat_name {
font-weight: 700;
}
.cat_cost span.cat_cen {
font-size: 18pt;
font-weight: 700;
}
p.qwe_1 {
float: right;
}

.item-list ul li {
margin: 0;
}

ul.links li {
padding: 0;
}


ol li, ul li {
margin: 0;
}

table {
margin: 0;
}


.node .field-field-photo {
margin: 10px 20px 0 0;
float: left;
}
#block-block-2
{

    vertical-align:top;
    padding-left:5px;
    line-height:29px;
}
#block-block-2 a 
{
    color:black!important;
    font-weight:bold;
}



/*** добавлено 10.05.2010 для фильтра в каталоге ***/
#zaek-filter-product-form #edit-param-wrapper { float: left; }
#zaek-filter-product-form #edit-param-wrapper label { display: block; float: left; width: 90px; padding: 0 10px 0 0; }
#zaek-filter-product-form input { margin: 10px 0 10px 10px; }

/*** добавлено 10.05.2010 для новинок и спец. цены ***/
.cat .prew { position: relative; padding: 10px 0 0 0; }
.cat .prew .views-field-field-product-new-value,
.cat .prew .views-field-field-product-spec-value { position: absolute; width: 68px; height: 68px; }
.cat .prew .views-field-field-product-new-value img,
.cat .prew .views-field-field-product-spec-value img { width: 68px; height: 68px; }
.cat .prew .views-field-field-product-new-value { left: -20px; top: -10px; }
.cat .prew .views-field-field-product-spec-value { right: -20px; top: 110px; }

/* добавлено 16.02.2011 для наличия и сниженной цены */
.cat .prew .views-field-field-availability-value {margin:0 0 -20px; font-weight:bold; position:relative;}
.cat .prew .views-field-field-lowcost-value {margin:-20px 10px 0; position:absolute;}
.cat .prew .views-field-field-lowcost-value .field-content {font-size:16pt; color:#FF0000;}
.cat .prew .views-field-field-lowcost-value .field-content span {font-size:12pt;}
.cat .prew .back_catalog span.field-content span.field-content-str {font-size:17pt; text-decoration:line-through; font-weight:800;}
.cat .prew .back_catalog span.field-content span.field-content-str span {font-size:12pt; text-decoration:line-through; font-weight:700;}


.cat .prew .views-field-field-discount-value {margin:-20px 10px 0; position:absolute;}
.cat .prew .views-field-field-discount-value .field-content {font-size:16pt; color:#FF0000;}
.cat .prew .views-field-field-discount-value .field-content span {font-size:12pt;}

li.expanded ul {
	display: none;
}
li.active-trail ul {
	display: block;
}

body {
	font-family:Calibri;
}